RUSTFILT(1)

NAME
rustfilt - rustfilt

DESCRIPTION
rust_demangle 0.2.1 Ted Mielczarek <ted@mielczarek.org>:Nicholas Schlabach <Techcable@techcable.ent> Demangles names generated by the rust compiler

  USAGE:

    rustfilt [FLAGS] [OPTIONS] [NAME]...

  FLAGS:

-h, --hash
    Include the hashes in the demangled names

--help
    Prints help information

-V, --version
    Prints version information

  OPTIONS:

-i, --input <FILE>
    The input file to replace the mangled names in, or '-' for stdin [default: -]

-o, --output <FILE>
    The output file to emit the demangled names to, or '-' for stdout [default: -]

  ARGS:

<NAME>...
    The list of names to demangle